Bug 21589 - Xconfigurator malfunction
Summary: Xconfigurator malfunction
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-01 16:11 UTC by Aaron Brown
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 21:21:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Brown 2000-12-01 16:11:22 UTC
During install, or when running Xconfigurator manually, you are never
presented with the "Can you see this message?" message box.  During the
install, it fails back to textmode, but when run manually, after install,
it doesn't fail back.

Comment 1 Glen Foster 2001-01-11 21:03:09 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Bill Nottingham 2001-01-18 21:21:54 UTC
This is, AFAIK, fixed now for all cases when X starts
successfully. Please reopen if it persists.

Comment 3 Matt Domsch 2001-04-30 21:07:57 UTC
wolverine beta works fine.  I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.